## migrationtools 47

=== debian/changelog ===
migrationtools (47-9) unstable; urgency=medium

  * update patch 1004 to use krbPrincipalAux and krbPrincipalName
    (not krb5Principal and krb5PrincipalName);
    closes: bug#558432, thanks to Quirin Maier
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * add helper script copyright-check with source
    (replacing similar locally embedded cdbs snippet);
    stop build-depend on devscripts
  * use source format 3.0 (quilt);
    stop build-depend on quilt patchutils
  * use debhelper compatibility level 13 (not 6);
    build-depend on debhelper-compat (not debhelper)
  * update Maintainer and Vcs-* fields:
    package now maintained at Salsa
  * set Rules-Requires-Root: no
  * copyright:
    + rewrite in machine-readable format
    + license packaging as GPL-3+
    + suppress lintian warnings (see bug#786450)
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Sep 2020 14:33:09 +0200

migrationtools (47-8) unstable; urgency=low

  * Simple rebuild using correct pristine upstream tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Nov 2009 14:29:25 +0100

migrationtools (47-7) unstable; urgency=low

  * Add README.source.
  * Update local CDBS snippets:
    + Minor updates to buildinfo.mk
    + Major rewrite of copyright-check.mk
    + Add and use new snippet package-relations.mk (replacing custom
      cleanup in debian/rules).
    + Drop auto-update.mk (replaced by DEB_MAINTAINER_MODE flag)
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Add git-buildpackage configfile, enabling signed tags and use of
    pristine-tar.
  * Extend patch 1007 to first add protocol suffix and only add port
    suffix if needed too. Closes: bug#541296, thanks to Peter Marschall.
  * Fix tighten build-dependency on debhelper.
  * Depend on ${misc:Depends} (thanks to lintian).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Nov 2009 13:43:54 +0100

migrationtools (47-6) unstable; urgency=medium

  * Dummy rerelease, using proper tarball (lost in switch to Git).
  * Keep urgency=medium from release 47.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 14:41:10 +0200

migrationtools (47-5) unstable; urgency=medium

  * Add note about access to shadow passwords to README.Debian.  This
    closes: bug#375007, thanks to James Westby.
  * Keep urgency=medium...

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 13:48:10 +0200

migrationtools (47-4) unstable; urgency=medium

  * Packaging moved to collab-maint Git at Alioth.  Add VCS-* hints to
    debian/control.
  * Only apply access rights to files (not the symlink).  Closes:
    bug#464294, thanks to Lucas Nussbaum.
  * Move Homepage to own field (from pseudo-field in long description)
    in debian/control.
  * Update local cdbs snippets:
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
      + Relax to only warn about its discoveries.  This is a potential
        FTBFS (see bug#487065).
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Cosmetic updates to README.cdbs-tweaks.
    + Cleanup duplicate build-dependencies in debian/rules.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
  * Set urgency=medium due to multiple FTBFS bugfixes.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 13:41:12 +0200

migrationtools (47-3) unstable; urgency=low

  * Rewrite utf8 patch:
    + Actually works again now
    + ASCII-encodes most Latin1 characters.
    + Properly handles mixture of ISO8859-1 and UTF8 user data.
  * Add patch 1007 to distinguish different but identically named
    services across protocols (e.g. tcp/udp echo vs. ddp echo). This
    closes: bug#307618, reported by gary ng, fix written by me.
  * Add some new ideas to TODO.
  * Update cdbs tweaks:
    + Improved report when copyrights change.
    + New snippet upstream-tarball.mk, with get-orig-source target and
      more.
    + Update README.cdbs-tweaks.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Apr 2007 00:11:56 +0200

migrationtools (47-2) unstable; urgency=low

  * Improve utf8 patch to only base64-encode non-ASCII strings.
  * Add TODO with a few ideas for further improvements.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jan 2007 22:49:10 +0100

migrationtools (47-1) unstable; urgency=low

  * Mew upstream release.
    + Add password age info only when non-empty.
  * Acknowledge NMU.
  * Improve tempfile patch:
    + Also use mktemp for temporary ldif files.
    + Exit if mktemp fails (not only on empty output).
    + Drop no longer needed process number for filenames in tempdir.
    + Remove tempdir after succesful use.
    + Use same indentation as upstream.
    + Save as patch file in source package.
  * Reorganize patches:
    + Switch to using quilt.
    + Renumber patches, and add README to source package documenting it.
    + Separate UTF8 and uid/gid patches, and merge with their config
      settings.
  * Add patch 1006 to allow overriding slapadd in migrate_all_offline.
  * Add/update local cdbs tweaks, and add README.cdbs-tweaks to source
    package, documenting their purpose.
  * Bump up standards-version to 3.7.2 (no changes needed).
  * Change website line in long description to proper " Homepage" hint.
  * Use build-depends (not build-depends-indep, that was a mistake).
  * Semi-auto-update debian/control, bumping up debhelper dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jan 2007 22:09:50 +0100

migrationtools (46-2.1) unstable; urgency=low

  * Non-maintainer upload.

