=== debian/control ===
Source: migrationtools
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/migrationtools.git
Vcs-Browser: https://salsa.debian.org/debian/migrationtools
Homepage: http://www.padl.com/OSS/MigrationTools.html
Rules-Requires-Root: no

Package: migrationtools
Architecture: all
Depends: openldap-utils, ${perl:Depends}, ${misc:Depends}
Suggests: slapd
Description: Migration scripts for LDAP
 The MigrationTools are a set of Perl scripts for migrating users, groups,
 aliases, hosts, netgroups, networks, protocols, RPCs, and services from 
 existing nameservices (flat files, NIS, and NetInfo) to LDAP.
