=== debian/rules ===
#!/usr/bin/make -f

# Make sure all scripts are executable
execute_after_dh_install:
	find debian/migrationtools/usr/share/migrationtools -type f -exec chmod 755 '{}' ';'

%:
	dh $@
