=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.padl.com/download/MigrationTools-(.*)\.tar\.gz	debian	uupdate
