## migrationtools 48

=== debian/changelog ===
migrationtools (48-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + Fixed hosts file export
    + Added autoconf capability for connection and authentication
      plus various fixes
    + Deleted ads folder
    + fix paths to perl executable and shared file;
      closes: bug#923463, thanks to Simone Piccardi
    + Rewritten scripts structure
    + Fixed migrate_services behaviour with missing or empty files
    + Added copyright mentions
    + Ignoring duplicate common names in services
    + Added autoconf support in perl scripts
      and minor fixes in hosts
    + Fixed minor things in ldap.conf parse
    + Added support to samba
      and fixed autoconf function
    + Add copyright notices
    + Changed README format
      and added some infos
    + Removed CVSInfo as it's not useful anymore
    + Fixed copyright notice
    + Removed rendundant declaration in readme
    + Added index

  [ Jonas Smedegaard ]
  * update upstream Homepage and source URLs: project revived at Gitlab
  * drop patches adopted upstream
  * update and rename patch 1004, and add DEP-3 patch header
  * copyright: update coverage
  * generate html and plaintext documentation from markdown source
  * add patch 1001
    to require full path (not bare file) for perl scripts

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Mar 2021 17:35:08 +0100
