=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
+ pandoc <!nodoc>,
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/migrationtools.git
 Vcs-Browser: https://salsa.debian.org/debian/migrationtools
-Homepage: http://www.padl.com/OSS/MigrationTools.html
+Homepage: https://gitlab.com/future-ad-laboratory/migrationtools
 Rules-Requires-Root: no
 
 Package: migrationtools
