=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: $(DOCS)
	dh_auto_build

# Make sure all scripts are executable
execute_after_dh_install:
	find debian/migrationtools/usr/share/migrationtools -type f -exec chmod 755 '{}' ';'

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
